{% load static %}

{% block footer %}
<footer class="border-top footer text-muted mt-auto">
    <div class="container">
        &copy; 2020 - XA Bookstore on Python-Django with Bootstrap
    </div>
</footer>
<script src="{% static 'js/jquery.min.js' %}"></script>
<script src="{% static 'js/bootstrap.min.js' %}"></script>
{% endblock %}